#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang.log_akses_penyedia'}
#{/set}
<div class="content">
#{form @AuditorCtr.audit_log(), method:'GET', class:'form-inline'}
	<input name="id" value="${peserta.psr_id}" type="hidden" />
	<div class="form-group">
	<label class="control-label">&{'lelang.pencarian'} </label>
    <div class="input-group date width-normal">
    <input name="tanggal" type="text" value="${tanggal?.toDatepicker()}" class="form-control" />
        <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
    </div>
	<button class="btn btn-default" type="submit">&{'lelang.tampilkan'}</button>
	<span class="help-block"></span>
  </div>
#{/form}
<table class="table table-sm">
    <tr>
  
        <th width="400">&{'lelang.login'}</th>
        <th width="160">&{'lelang.logout'}</th>
        <th width="160">&{'lelang.ip'}</th>
        
    </tr>
    #{list items:log, as:'sesi1'}
    <tr>
        <td>${sesi1.sessiontime?.formatDateTime()}</td>
        <td>${sesi1.logouttime?.formatDateTime()}</td>
        <td>${sesi1.station}</td>
    </tr>
    #{/list}
</table>
</div>

